<?php
require('../cfg/res.php');
$buse_sql='select count(*)as total from '.$_POST['tabla'].'
where '.$_POST['val1'];
$buse_res=mysql_query($buse_sql,$link_vcrx);
$buse_total=mysql_result($buse_res,0,'total');
echo $buse_total;
?>